RubyGems Navigation menu

rex-core 0.1.13

Core libraries required for the Ruby Exploitation (Rex) Suite. Rex provides a variety of classes useful for security testing and exploit development.

Versions:

  1. 0.1.13 - February 22, 2018 (29.5 KB)
  2. 0.1.12 - July 20, 2017 (29.5 KB)
  3. 0.1.11 - July 05, 2017 (30 KB)
  4. 0.1.10 - May 11, 2017 (30 KB)
  5. 0.1.9 - April 07, 2017 (30 KB)
Show all versions (14 total)

Development Dependencies (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • David Maloney

    SHA 256 checksum:

    7b6385ca4f0d71b09b4a9619addc2c40014b3682e8de56cc64f28b8adc7137ad

    Total downloads 1,402,629

    For this version 1,080,751

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.2.0

    Links: